Name: Phantasmal Killer
Nom: Assassin imaginaire
État: changé
État d'origine: officielle

------ Data ------
RangeEN: 120 feet
RangeFR: 36 m
TargetEN: 1 living creature
TargetFR: 1 créature vivante
------ Description (en) ------
<p>You create a phantasmal image of the most fearsome creature imaginable to the target. Only the spell's target can see the killer, though you can see the vague shape of the illusion as it races forth to attack. The effect of the killer is based on the outcome of the target's Will save.</p>
<hr />
<p><strong>Critical Success</strong> The target is unaffected.</p>
<p><strong>Success</strong> The target takes 4d6 mental damage and is @Compendium[pf2e.conditionitems.TBSHQspnbcqxsmjL]{Frightened 1}.</p>
<p><strong>Failure</strong> The target takes 8d6 mental damage and is @Compendium[pf2e.conditionitems.TBSHQspnbcqxsmjL]{Frightened 2}.</p>
<p><strong>Critical Failure</strong> The target is so afraid it might die. It must attempt a Fortitude save; if the target fails, it dies. On a successful Fortitude save, the target takes 12d6 mental damage, is @Compendium[pf2e.conditionitems.sDPxOjQ9kx2RZE8D]{Fleeing} until the end of its next turn, and is @Compendium[pf2e.conditionitems.TBSHQspnbcqxsmjL]{Frightened 4}. This effect has the incapacitation trait.</p>
<hr />
<p><strong>Heightened (+1)</strong> The damage increases by 2d6 on a failure and by 3d6 on a critical failure.</p>
------ Description (fr) ------
<p>Vous créez l’image de la créature dont la cible a le plus peur, dans la réalité comme dans son imagination. Seule la cible du sort peut voir le tueur, mais vous pouvez voir la forme floue de l’illusion lorsqu’elle s’élance pour attaquer. L’effet du tueur dépend du résultat du jet de Volonté de la cible.</p>
<hr />
<p><strong>Succès critique</strong> La cible n’est pas affectée.</p>
<p><strong>Succès</strong> La cible subit 4d6 dégâts mentaux et elle est @Compendium[pf2e.conditionitems.TBSHQspnbcqxsmjL]{Effrayée} 1.</p>
<p><strong>Échec</strong> La cible subit 8d6 dégâts mentaux et elle est Effrayée 2</p>
<p><strong>Échec critique</strong> La cible a si peur qu’elle peut en mourir. Elle doit faire un jet de Vigueur et meurt en cas d’échec. En cas de jet de Vigueur réussi, elle subit 12d6 dégâts mentaux, est @Compendium[pf2e.conditionitems.sDPxOjQ9kx2RZE8D]{{en fuite} jusqu’à la fin de son prochain tour et elle est Effrayée 4. Cet effet a le trait mise hors de combat.</p>
<hr />
<p><strong>Intensifié (+1)</strong> Les dégâts augmentent de 2d6 en cas d’échec et de 3d6 en cas d’échec critique.</p>
